###DOmake.uw.summary.page.plots - creates 24hr profile ps plot file of U/W data
##
## smsmith 09Apr96 mlvl62 - based on DOmake.imet.page.plot
#
# Assumes environmental variables CRUISE, DIRUWDATA and BINDIR are set.

if ($#argv != 1) then
   echo "usage: DOmake.uw.summary.page.plot   <date.ext>"
   echo " (produces postscript file named summary.data.<date.ext>.ps)"
   exit
endif

set DATE = $1

cd $DIRUWDATA/UWPROF

echo "Making u/w vs time daily profile ...\
"
$BINDIR/run_summary.data  $DATE

$BINDIR/plot_summary.data $DATE

# print hardcopy
lp -s summary.data.$DATE.ps

/bin/rm -f summary.data.$DATE
#end
